MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Set.hxx File Reference
`#include "Compiler.h"`
`#include "Tag.hxx"`
`#include "Mask.hxx"`
`#include <set>`
`#include <string.h>`
Include dependency graph for Set.hxx:

Go to the source code of this file.

## Data Structures
struct | TagLess
| Helper class for TagSet which compares two Tag objects. More...
class | TagSet
| A set of Tag objects. More...